/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e12             { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
img#e11             { /* falex_2027008.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e10             { /* falex_2027007.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 519.75pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e9              { /* Falex Bildergalerie */
	position        : absolute;
	left            :  48.00pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e8              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 514.50pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
img#e7              { /* falex_2027006.jpg */
	position        : absolute;
	left            : 589.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e6              { /* nächste Seite */
	position        : absolute;
	left            : 609.75pt;
	top             : 490.50pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
span#e5             { /* falex_2027005.jpg */
	background      : transparent url(falex_2027005.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  27.75pt;
	width           :  88.50pt;
	height          : 226.50pt;
	}
span#e4             { /* falex_2027004.jpg */
	background      : transparent url(falex_2027004.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :  41.25pt;
	width           : 169.50pt;
	height          : 225.75pt;
	}
span#e3             { /* falex_2027003.jpg */
	background      : transparent url(falex_2027003.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             :  71.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* falex_2027002.jpg */
	background      : transparent url(falex_2027002.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             : 272.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e1             { /* falex_2027001.jpg */
	background      : transparent url(falex_2027001.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 289.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2027b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
